<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ecs_nav`;");
E_C("CREATE TABLE `ecs_nav` (
  `id` mediumint(8) NOT NULL auto_increment,
  `ctype` varchar(10) default NULL,
  `cid` smallint(5) unsigned default NULL,
  `name` varchar(255) NOT NULL,
  `ifshow` tinyint(1) NOT NULL,
  `vieworder` tinyint(1) NOT NULL,
  `opennew` tinyint(1) NOT NULL,
  `url` varchar(255) NOT NULL,
  `type` varchar(10) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `type` (`type`),
  KEY `ifshow` (`ifshow`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=utf8");
E_D("replace into `ecs_nav` values('2',NULL,NULL,'选购中心','0','2','0','pick_out.php','top');");
E_D("replace into `ecs_nav` values('3','','0','查看购物车','0','0','0','flow.php','top');");
E_D("replace into `ecs_nav` values('4','','0','团购商品','1','20','0','group_buy.php','middle');");
E_D("replace into `ecs_nav` values('5','','0','夺宝奇兵','0','22','0','snatch.php','middle');");
E_D("replace into `ecs_nav` values('6',NULL,NULL,'标签云','1','5','6','tag_cloud.php','top');");
E_D("replace into `ecs_nav` values('7',NULL,NULL,'免责条款','1','1','0','article.php?id=1','bottom');");
E_D("replace into `ecs_nav` values('8',NULL,NULL,'隐私保护','1','2','0','article.php?id=2','bottom');");
E_D("replace into `ecs_nav` values('9',NULL,NULL,'咨询热点','1','3','0','article.php?id=3','bottom');");
E_D("replace into `ecs_nav` values('10',NULL,NULL,'联系我们','1','4','0','article.php?id=4','bottom');");
E_D("replace into `ecs_nav` values('11',NULL,NULL,'公司简介','1','5','0','article.php?id=5','bottom');");
E_D("replace into `ecs_nav` values('12',NULL,NULL,'批发方案','1','6','0','wholesale.php','bottom');");
E_D("replace into `ecs_nav` values('14',NULL,NULL,'配送方式','1','7','0','myship.php','bottom');");
E_D("replace into `ecs_nav` values('15',NULL,NULL,'留言板','0','99','0','message.php','middle');");
E_D("replace into `ecs_nav` values('18','c','4','双模手机','0','14','0','category.php?id=5','middle');");
E_D("replace into `ecs_nav` values('20','','0','EC论坛','0','100','1','http://bbs.ecshop.com/','middle');");
E_D("replace into `ecs_nav` values('21',NULL,NULL,'优惠活动','1','21','0','activity.php','middle');");
E_D("replace into `ecs_nav` values('23',NULL,NULL,'报价单','1','6','0','quotation.php','top');");
E_D("replace into `ecs_nav` values('24',NULL,NULL,'拍卖活动','1','23','0','auction.php','middle');");
E_D("replace into `ecs_nav` values('25',NULL,NULL,'积分商城','0','24','0','exchange.php','middle');");
E_D("replace into `ecs_nav` values('26','c','3','GSM手机','0','13','0','category.php?id=3','middle');");
E_D("replace into `ecs_nav` values('27','c','6','手机配件','1','15','0','category.php?id=6','middle');");

require("../../inc/footer.php");
?>